/*
Theme Name: Vela Child
Description: Child theme for the Vela
Author: Your name here
Template: Vela
*/


/* Removing the white box behind the testimonials  */
.flexslider {
    margin: 0 0 60px;
    background: none; 
    border: 0px solid #fff; 
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    box-shadow: 0 0px 0px rgba(0,0,0,.2);
    zoom: 1;
}

li#menu-item-4794{
display:none;
}

#content .wpb_content_element .wpb_tabs_nav {
    margin: 0;
    width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/* --------Map ------- */

a#s {
    position: absolute;
    z-index: 5000;
    top: 55%;
    right: 21%;
    width: 44%;
    height: 32%;
    color: transparent;
}

a#w {
    position: absolute;
    z-index: 5000;
    top: 12%;
    height: 53%;
    left: 6%;
    width: 28%;
    color: transparent;
}

a#mw {
    position: absolute;
    z-index: 5000;
    top: 21%;
    left: 37%;
    width: 32%;
    height: 31%;
    color: transparent;
}

a#ne {
    position: absolute;
    z-index: 5000;
    right: 12%;
    width: 18%;
    top: 19%;
    height: 35%;
    color: transparent;
}

img#us-map {
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 1080px){
a#ne {
    position: absolute;
    z-index: 5000;
    right: 5%;
    width: 18%;
    top: 20%;
    height: 34%;
    color: transparent;
}    

a#mw {
    position: absolute;
    z-index: 5000;
    top: 20%;
    left: 41%;
    width: 35%;
    height: 33%;
    color: transparent;
}
a#w {
    position: absolute;
    z-index: 5000;
    top: 12%;
    height: 55%;
    left: 5%;
    width: 33%;
    color: transparent;
}

a#s {
    position: absolute;
    z-index: 5000;
    top: 55%;
    right: 13%;
    width: 48%;
    height: 31%;
    color: transparent;
}
}

@media screen and (max-width: 800px){

a#ne {
    position: absolute;
    z-index: 5000;
    right: 4%;
    width: 19%;
    top: 23%;
    height: 31%;
}

a#mw {
    position: absolute;
    z-index: 5000;
    top: 23%;
    left: 41%;
    width: 34%;
    height: 30%;
    color: transparent;
}

a#w {
    position: absolute;
    z-index: 5000;
    top: 16%;
    height: 49%;
    left: 7%;
    width: 31%;
    color: transparent;
}

a#s {
    position: absolute;
    z-index: 5000;
    top: 54%;
    right: 13%;
    width: 48%;
    height: 27%;
    color: transparent;
}
}

#footer-bottom img {
    display:inline-block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}
.container.footer-badges {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


/*
.no-title #header.dark, #header.transparent.dark {
    border-bottom: 0;
}*/